 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Designer8.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: 101%, 154%;
}

.u-section-1 .u-sheet-1 {
  min-height: 651px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 2px 0 40px rgba(1,33,88,0.66);
  letter-spacing: 6px;
  width: 906px;
  margin: 283px auto 0;
}

.u-section-1 .u-group-1 {
  width: 104px;
  min-height: 119px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -183px;
  --animation-custom_in-opacity: 0.5;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-out;
  margin: 155px auto 10px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 27px auto 0;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -91px auto 0;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    letter-spacing: 0px;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 101%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 110px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 74px;
    min-height: 105px;
    --animation-custom_in-translate_y: -100px;
    margin-top: 72px;
    margin-bottom: 16px;
  }

  .u-section-1 .u-icon-1 {
    width: 44px;
    height: 44px;
    margin-top: 38px;
    padding: 0;
  }

  .u-section-1 .u-icon-2 {
    width: 44px;
    height: 44px;
    margin-top: -65px;
    padding: 0;
  }

  .u-section-1 .u-icon-3 {
    width: 44px;
    height: 44px;
    margin-top: 0;
    padding: 0;
  }
}}@font-face {
  font-family: 'Skandal';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Skandal.ttf);
}